Subject: Ticket Assigned - Urgent: Return order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:25:42 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent: Return order This is my 14th email,
as your team doesn't read the emails.

I've received an order with numb: 9799454194
which you have canceled as i wasn't available at that time,
but somehow you resent the order and i paid as i thought its a
different order

so i want to return the bras,
i repeat they are bras and i cannot return them in store
and your team refuses to book an appointment for pickup.

It's your mistake that you have sent a canceled order,
and now you refuse to return my money as they are bras!!

What kind of service is this!!
Because of this I will never buy from your store
and I will share my experience with everyone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462789